
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Updater", "Updater\Updater.csproj", "{C4AF042B-2F2F-4B8B-9E4F-D256363D2026}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C4AF042B-2F2F-4B8B-9E4F-D256363D2026}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4AF042B-2F2F-4B8B-9E4F-D256363D2026}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4AF042B-2F2F-4B8B-9E4F-D256363D2026}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4AF042B-2F2F-4B8B-9E4F-D256363D2026}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CEA04524-3909-4C6F-8B59-6F97A77B1BDB}
	EndGlobalSection
EndGlobal
